« MediaWiki:Common.css » : différence entre les versions

De Wikirak
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 5 : Ligne 5 :
/* caché l'option Plain ecran des videos sous chrome */
/* caché l'option Plain ecran des videos sous chrome */


<style>video::-webkit-media-controls-fullscreen-button
 
video::-webkit-media-controls-fullscreen-button
{
{
         display: none !important;
         display: none !important;
}</style>
}

Version du 21 octobre 2019 à 12:12

/* Le CSS placé ici sera appliqué à tous les habillages. */



/* caché l'option Plain ecran des videos sous chrome */


video::-webkit-media-controls-fullscreen-button
{
        display: none !important;
}